Uploaded image for project: 'Openfire'
  1. OF-1938

Bump Bouncy Castle version to v1.64

    Details

    • Type: Bug
    • Status: Resolved (View workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: 4.5.0
    • Fix versions: 4.5.0
    • Components: None
    • Labels:
      None

      Description

      Openfire 4.5.0 currently uses Bouncy Castle Crypto 1.63

      v1.64 was released in October - https://www.bouncycastle.org/releasenotes.html

      Includes some security fixes.

        Attachments

          Activity

            People

            • Assignee:
              Guus der Kinderen
              Reporter:
              Dan Caseley
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: